[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=1700			; Maximum Brake torque in Nm
FRONT_SHARE=0.60			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=500			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[TEMPS_FRONT]
COOL_TRANSFER=0.009
TORQUE_K=0.88
PERF_CURVE=(|0=0.70|300=0.9|400=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.028

[TEMPS_REAR]
COOL_TRANSFER=0.009
TORQUE_K=0.88
PERF_CURVE=(|0=0.70|300=0.9|400=1.0|600=1.0|800=0.7|1200=0.2|)
COOL_SPEED_FACTOR=0.02

